#! /usr/bin/env bash

# This script is for 'building' the GPU SDK.
# As certain portions of the SDK are meant to be distributed in source, 
# this may just be a copy and / or a 'make clean' for some dirs.
# Others may need more work



if [ $# -lt 1 ]; then
    echo "too few arguments!"
    exit 1
fi

svn export ./demos $1/demos/
svn export ./docs $1/docs/
svn export ./include $1/include/
svn export ./samples $1/samples/
#svn export ./tools $1/tools/
svn export ./utility $1/utility/
svn export ./androidProjects/ $1/androidProjects/
cp ./buildvars.mk $1
cp ./README $1

