
#include <CARD/plane.h>
Plane::Plane(float px, float py, float w, float h ){
	
	posX = px;
	posY = py;
	width = w;
	height = h;
	createPlane();
  	genPlaneUV();
	
} 

void Plane:: createPlane(){
	vertex[0]= posX-width/2; //lower left X
	vertex[1]= posY+height; //lower left y
	
	vertex[2]= posX+width;//lower right x
	vertex[3]= posY+height;//lower right y

	vertex[4]= posX-width/2;//upper left
	vertex[5]= posY;//upper left
	
	vertex[6]= posX-width/2; //upper left
	vertex[7]= posY;//upper left

	vertex[8]= posX+width; //lower right
	vertex[9]= posY+height; //lower right
	
	vertex[10]= posX+width; //upper right
	vertex[11]= posY; //upper right
	
}

void Plane::genPlaneUVCoords(){
	
vertexCoords[0]=0.0; vertexCoords[1]=1.0f; //lower left
vertexCoords[2]=0.0; vertexCoords[3]=	1.0f;//lower right
vertexCoords[4]=0.0; vertexCoords[5]=	0.0;//upper left
vertexCoords[6]=0.0; vertexCoords[7]=	0.0;//upper left
vertexCoords[8]=1.0; vertexCoords[9]=	1.0f;//lower right
vertexCoords[10]=1.0;vertexCoords[11]= 0.0;//upper right
									
}

